[Channels]
language=en
loglevel=255
usecallerid=yes
echocancel=yes
relaxdtmf=no
rxgain=0
txgain=0
group=1
callgroup=0
pickupgroup=0
amaflags=default
accountcode=avantel
musiconhold=default
protocolclass=mfcr2
protocolvariant=mx,10,4
context=pstn-incoming
channel=1-15,17-31
group=2
channel=32-46,48-62

